/// <reference path="NorthEntrance.ts" />
/// <reference path="SouthEntrance.ts" />
/// <reference path="Barracks.ts" />
OrcVillage.region.map.emptyCache();
OrcVillage.region.placeAt(OrcVillage.NorthEntrance, 0, 2);
OrcVillage.region.placeAt(OrcVillage.Barracks, 0, 1);
OrcVillage.region.placeAt(OrcVillage.SouthEntrance, 0, 0);

OrcVillage.SouthEntrance.mapRoom(OrcVillage.Barracks, Direction.NORTH);
OrcVillage.Barracks.mapRoom(OrcVillage.NorthEntrance, Direction.NORTH);